Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Dist-Zilla-Plugins-CJM
Upstream-Contact: Christopher J. Madsen <perl@cjmweb.net>
Source: https://metacpan.org/release/Dist-Zilla-Plugins-CJM

Files: *
Copyright: 2009-2017, Christopher J. Madsen <perl@cjmweb.net>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010-2013, Dominique Dumont <dod@debian.org>
 2011-2018, gregor herrmann <gregoa@debian.org>
 2015, Lucas Kanashiro <kanashiro.duarte@gmail.com>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
